Subject: Re: custom board MPC8266

From: Manisha Jagadhane <[email-masked]>
Date: Fri, 1 Apr 2005 11:30:30 +0530

Thanks for the reply. 
I have seen the file arch/ppc/8260_io/commproc.c, but there is nowhere
given where to configure the SMC1/SMC2/SCC1/SCC2 as serial console. In
the .config file, whether we have to set CONFIG_SCC_CONSOLE=y option
and in this .config file, is it required to do any configuration to
set SMC1 as serial console?

Please clarify.

Thanking you in advance.

Regards,
Manisha

On Mar 30, 2005 7:57 PM, Rune Torgersen <[email-masked]> wrote:
> If I remember correctly: You have to edit the
> arch/ppc/82xx_io/commproc.c file (I think) to set up which serial port
> is used for console port.
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of
> > Manisha Jagadhane
> > Sent: Wednesday, March 30, 2005 05:32
> > To: [email-masked]
> > Subject: custom board MPC8266
> >
> > Hi,
> >
> > I am using custom board based on MPC8266 processor. I have
> > successfully ported U-Boot 1.1.1 on it. I have used SMC1 as serial
> > port in the board. Does the 2.4.24 kernel version for ppc supports
> > SMC1 as serial console? Which configuration I have to give in the
> > .config file to configure SMC1 as serial console? Which board's
> > defconfig file  shall I take as a reference and which kernel version
> > shall I use?
> >
> > Please help me in this regard.
> >
> > Thanking you in advance.
> >
> > Regards,
> >
> > Manisha.
> > _______________________________________________
> > Linuxppc-embedded mailing list
> > [email-masked]
> > https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> >
> >
>